﻿
body {

	margin: 0px;
	padding-top: 0px;
}


.mobile-only {

	display: block;
	
	
}

.desktop-only {

	display: none;
	
	
}


.info-box{
  width: 100%;
  min-height: 255px;
  background: #fff;
  border: 1px solid #A45E36;

  /* hard shadow, bottom-right, 11px, no blur */
  box-shadow: 11px 11px 0 #A45E36;

  /* allows icon to pin to this box */
  position: relative;

  /* spacing so text doesn't collide with the icon */
  padding: 18px 56px 56px 18px;

  box-sizing: border-box;
}

.info-box p{
  margin: 0;
  text-align: left;
}

/* icon pinned to bottom-right of the box */
.info-icon{
  position: absolute;
  right: 14px;
  bottom: 14px;

  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: #A45E36;
  color: #fff;

  display: flex;
  align-items: center;
  justify-content: center;

  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1;

  user-select: none;
}

/* icon pinned to bottom-right of the box */

.head-title-div {

	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end; /* push paragraph to bottom */
	max-width:1420px;
	user-select: none;
}

.head-title-sub {

	font-size: 4em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-weight:300;
	margin:0px;
	text-align:left;
	line-height:150%;
	border-bottom:8px #facc11 solid;
	display: inline-block;
	align-self: flex-start;

}




.sub-h2 {
	font-family:'Roboto Slab',Arial; 
	margin:0px; 
	padding:0px; 
	font-size:1.5em;
	font-weight:700;
	
	}


.Didact-Gothic {
	font-family: 'Didact Gothic', sans-serif;
	}

.Open-Sans {
	font-family: 'Open Sans', sans-serif;
	}

.Roboto-Condensed {
	font-family: 'Roboto Condensed', sans-serif;
	}

.Roboto-Slab {
	font-family: 'Roboto Slab', serif;
	}


.svg-menu {
  width: 100px; 
  height: 100px;	
}


p.anchor {
    display: block;
    position: relative;
    top: 0px;
    visibility: hidden;
}
	
#skiptocontent a {
	padding:6px;
	position: absolute;
	top:-40px;
	left:0px;
	color:white;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-bottom-right-radius:8px;
	background:#7e0412;
	-webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 100000;
}

#skiptocontent a:focus {
	position:absolute;
	left:0px;
	top:0px;
	outline-color:transparent;	
	-webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
}


.todo-slider-height {

	height:300px;
	
	}

.todo-desc {
	margin-top: 20px; 
	font-size: 4.0vw; 
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
}	



.main-desc {
	font-size:1.8em;
	font-weight:700;
	color:#ffffff;
	padding-top: 50px;
	padding-bottom: 40px;
	text-align:center
	
}
	
.content-text-up {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 150%;
	font-weight: 300;
	color: #333333;
	margin-bottom:5px;
	margin-top:0px;
	
}

.content-text-up2 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 150%;
	font-weight: 300;
	color: #333333;
	margin-bottom:5px;
	margin-top:0px;
	
}


	
.content-text {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 150%;
	font-weight: 300;
	color: #333333;
	margin-bottom:20px;
	margin-top:0px;
	
}


.content-text-bullet {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 150%;
	font-weight: 300;
	color: #333333;
	margin-bottom:10px;
	margin-top:0px;
	
}


.content-margin-20 {
	margin-left:20px;
}




.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.p-title {
	margin: 25px 0% 20px 0%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	color: #000000;
	line-height: 125%;
}

		
.div-plain {
	margin:0px;
	padding:0px;
	margin:auto;
	}
	
		
.rightbox {
	width:80%;
	margin-right:10%;
	margin-left:10%
	}

.leftbox {width:80%; margin-right:10%; margin-left:10%;}


A {
	color: #0066CC;
	text-decoration: none;
}
A:hover { text-decoration: underline; }



/* THIS IS FOR MOBILE & DESKTOP ----------------------------------------------------------------------------------------------------- */




.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-top:40px;
    margin-bottom:40px;

}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#navi {
	width: 197px;
	height: 149px; /* margin: 0 auto; */;
	position: absolute;
	margin-top: -10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
		
#navi {
    z-index: 100;
	}

.logo-top {
	width: 100%; 
	max-width:130px; 
	text-align: left;
	padding-left:2%;	
	}

.mobile-padding {
	padding-right:5%;
	padding-left:5%;	
	padding-top:20px;
	}
	

	
	
	
.sub-title-top {
	padding-left:30px;
	padding-right:30px;

	margin-bottom:0px; 
	margin-top:50px; 
	font-family: 'Roboto Slab', Arial, sans-serif; 
	font-size: 3em; 
	color: #FFFFFF;
	text-align:center;
	}
	
	
.sub-title-bottom {
	padding-left:40px;
	padding-right:40px;

	margin-bottom:20px; 
	margin-top:20px; 
	font-family: 'Roboto Slab', Arial, sans-serif; 
	font-size: 40pt; 
	color: #FFFFFF;
	text-align:left;
	}
	
	
.slide-title-bottom {
	padding-left:5%;
	padding-right:5%;	
	line-height:125%; 
	margin-bottom:0px; 
	margin-top:200px; 
	font-family: 'Roboto Slab', Arial, sans-serif; 
	font-size: 2em; 
	color: #FFFFFF;
	}

	
.slide-title-top {
	padding-left:5%;
	padding-right:5%;	
	line-height:125%; 
	margin-bottom:0px; 
	margin-top:20px; 
	font-family: 'Roboto Slab', Arial, sans-serif; 
	font-size: 2em; 
	color: #FFFFFF;
	}	
	
.slide-title-top-small {
	padding-left:20px;
	padding-right:30px;

	margin-bottom:20px; 
	margin-top:20px; 
	font-family: 'Work Sans', Arial, sans-serif; 
	font-size: 1.5em; 
	color: #FFFFFF;
	}	
	

.slide-title-middle {
	padding-left:5%;
	padding-right:5%;
	line-height:60px; 
	margin-bottom:0px; 
	margin-top:0px; 
	font-family: 'Work Sans', Arial, sans-serif; 
	font-size: 4em; 
	color: #FFFFFF;
	}
	

	
.slide-learn {
	padding-left:5%;
	padding-right:5%;
	line-height:125%;
	margin-bottom:35px; 
	margin-top:0px; 
	font-family: 'Work Sans', Arial, sans-serif;  
	font-size: 1em; 
	color: #FFFFFF;
	}
	
.slide-learn2 {
	padding-left:5%;
	padding-right:5%;
	line-height:125%;
	margin-bottom:0px; 
	margin-top:0px; 
	font-family: 'Work Sans', Arial, sans-serif;  
	font-size: 1.3em; 
	font-weight:700;	
	color: #FFFFFF;
	}
	
.slide-learn3 {
	padding-left:40px;
	padding-right:40px;
	line-height:125%;
	margin-bottom:35px; 
	margin-top:0px; 
	font-family: 'Work Sans', Arial, sans-serif;  
	font-size: 1em; 
	font-weight:700;	
	color: #FFFFFF;
	margin-top:10px;	
	}
	
	
	
	
.medica-logo {
	width:50%;

	text-align:center;
	float: right;
	margin-left:00px;
	
}	


.medica-para {
	text-align:center;
}	
	
	

.slide-link {
	padding-left:2%;
	margin-bottom:15px; 
	margin-top:0px; 
	font-family: 'Work Sans', Arial, sans-serif; 
	font-size: 1.5em; 
	color: #FFFFFF;
	}
	
	
.button-01-size	{
	width:200px;
	}
	
.button-02-size	{
	width:150px;
	}
	
	
	

	
.button-about {
	width: 190px;
	letter-spacing: 1px;
	height: 40px;
	font-family: 'Poppins', Arial, sans-serif;
	font-size: 1.2em;
	margin-top: 0px;

    border-style: solid;
    border-width: 1px;
	color: #3e9744;    
    border-color: #3e9744;
   	background-color: #ffffff;
    text-align: center;
    text-decoration: none;
    /*display: inline-block;*/
    cursor: pointer;
    padding-top:8px;
    border-radius: 10px;
    
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}


.button-more {
	width: 120px;
	letter-spacing: 1px;
	height: 30px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 0.8em;
	margin-top: 0px;
	margin-bottom: 20px;

	padding: 0px;
    border-style: solid;
    border-width: 1px;
    border-radius:10px;
	color: #ffffff;    
    border-color: #7d2c2a;
   	background-color: #7d2c2a;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}


.button-learn {
	width: 150px;
	letter-spacing: 1px;
	height: 44px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 1em;
	margin-top: 20px;
	margin-left: 5%;
    border-style: solid;
    border-width: 1px;
	color: #ffffff;    
    border-color: #7d2c2a;
   	background-color: #7d2c2a;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    padding: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button-link {
	width: 150px;
	letter-spacing: 1px;
	
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 1em;
	margin-top: 20px;
	margin-left: 5%;
    border-style: solid;
    border-width: 1px;
	color: #ffffff;    
    border-color: #7d2c2a;
   	background-color: #7d2c2a;
    text-align: center;
    vertical-align:middle;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    padding-left:0px; padding-right:0px; padding-top:15px; padding-bottom:15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}




.button-learn2 {
	width: 150px;
	letter-spacing: 1px;
	height: 44px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 1em;
	margin-top: 20px;

    border-style: solid;
    border-width: 1px;
	color: #ffffff;    
    border-color: #ffffff;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    padding: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}





	
.contact-text {
	font-family: 'Work Sans', Arial, sans-serif;
	font-size: 1.4em;
	font-weight:300;
	margin-top: 0px;
	margin-left: 0%;
	margin-right: 0%; 
	margin-bottom: 20px;
	color: #000000;
	line-height: 120%;
}




.menu-link {
	color:#002857;
	font-family: "Poppins", 'Roboto', Times, serif;

	font-size:1.2em;
	font-weight:400;

	
}

.menu-link a {
	color:#002857;
	}
	
.menu-link-sub {
	color:#000000;
	font-family: "Poppins", 'Roboto', Times, serif;

	font-size:1em;
	font-weight:700;

	
}

.menu-link-sub a {
	color:#000000;
	}


	



.menu-y {
    -ms-transform: scaleY(1.2); /* IE 9 */
    -webkit-transform: scaleY(1.2); /* Safari 3-8 */
    transform: scaleY(1.2);
    margin:0;
    padding:0;
	}	
	

.sub-menu {
	color:#000000;
	font-family: 'Poppins', Arial, sans-serif;
	font-size:1.2em;
	font-weight:400;
	margin-bottom:0px;
	}
	
.sub-menu a {
	color:#000000;
	}

.sub-menu-link {
	color:#000000;
	font-family: Roboto, Arial, sans-serif;
	font-size:1.3em;
	font-weight:400;
	}
	
.sub-menu-link-icon {
	color:#ffffff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:0.9em;
	font-weight:600;

	}
	
.sub-menu-link-icon2 {
	color:#ffffff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:1.1em;
	font-weight:600;

	}
	
	
.sub-menu-link-icon-sub {
	color:#ffffff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:0.8em;
	font-weight:400;
	line-height: 150%;

	}
	
a.sub-menu-link-icon-sub:hover {
	color: #FFFF66;
}
	
.mob-header {
	text-align: left;
	font-family: 'Poppins', Inter, 'Roboto Slab', Times, serif;
	width: 95%;
	font-size: 1.7em;
	padding: 0px;
	color: #002857;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-top: 4px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.mob-header a {
	color: #002857;
	}


.sub-menu-head {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 2.2em;
	color: #999999;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-top: 4px;
	font-weight: 700;
}
	



.sub-menu-p {
	text-align: left;
	font-family: 'Work Sans',Roboto, Arial, Times, serif;
	width: 95%;
	font-size: 1.2em;
	padding: 0px;
	color: #333333;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-top: 4px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.sub-menu-p:hover {

	color: #ffffff;
	background-color: #808080;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-top: 4px;
}
	
.sub-menu-p a {
	color: #333333;
	text-decoration: none;


}
.sub-menu-p:hover a { color: #ffffff; text-decoration:none }




.review-text {
	font-family: 'Manrope','Merriweather', sans-serif;
	font-weight: 500;
	font-size: 1.2em;
	font-style:italic;
	line-height:140%;
	color: #7a7a90;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left:5%;
	margin-right:5%;	
	
	text-align:left;
}
	
.header-padding {
	padding:0px;
}


.callout-title {

	font-family: 'Manrope', sans-serif;
	font-weight: 700;
	font-size: 1.4vw;
	color: #636466;
	line-height:100%;
	margin-top: 0px;
	margin-top: 0px;
	margin-left: 5%;
	margin-right: 5%;	
	text-align:left;
}


.news-back {
	background-image: url('images/back-news-brick.jpg'); background-size: 100%; background-position: center bottom;  background-repeat: no-repeat;
}

	

/* ----------------- BOXES ------------ */


.box {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 40%;  
    /*padding-top: 100%;  1:1 */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border: 1px solid #A45E36;
    border-radius:0px; 
    box-shadow: 11px 11px 0 #A45E36; }



 
.box-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}

.valign {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
 
.valign-inner {
    display: table-cell;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: top;
    padding-top:20px;
}


.valign-inner-25 {
    display: table-cell;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: top;
}


.box-title {

	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 1.6em;
	color: #0057a7;
	line-height:100%;
	margin-top: 0px;
	margin-top: 0px;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom:10px;	
	text-align:left;
}

.box-text {
	font-family: 'Poppins','Merriweather', sans-serif;
	font-weight: 500;
	font-size: 1.0em;
	line-height:120%;
	color: #636466;
	margin-top: 0px;
	margin-bottom: 0%;
	margin-left:5%;
	margin-right:5%;	
	
	text-align:left;
}

.box-post {
	font-family: 'Poppins','Merriweather', sans-serif;
	font-weight: 300;
	font-size: 0.8em;
	line-height:120%;
	color: #636466;
	margin-top: 0px;
	margin-bottom: 0%;
	margin-left:5%;
	margin-right:5%;	
	
	text-align:left;
}


.box-link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 3.15vw;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 5%;
	margin-left:5%;
	margin-right:5%;	
	
	text-align:center;
}


.box-link-color {
	color: #ffffff;
}


.box-logo {

	font-family: 'Archivo Narrow', sans-serif;
	font-weight: 400;
	font-size: 4vw;
	color: #000000;

	margin-top: 0px;
	margin-bottom: 7%;
	margin-left:5%;
	margin-right:5%;	
	text-align:left;
}


.box-padding {

	padding:20px;
	margin-bottom:50px
	}


/* ----------------- END BOXES ------------ */
	
	
.mob-menu-p	{
	text-align: left;  
	line-height: 20px; 
	margin-right: 20px; 
	margin-top: 10px; 
	margin-bottom: 10px	
	}

.menu-top {
	text-align: center;
	margin:0px;
	}


	
	
#div-main {
  border-top:1px solid #b9b9b7;
  border-bottom:0px solid #fff;
  padding-bottom:35px;
  width:350px;
}	


#div-sub {
  border-top:1px solid #b9b9b7;
  border-bottom:1px solid #b9b9b7;
  margin-bottom:30px;
  width:100%;
}	

#div-sub2 {
  border-top:1px solid #000000;
  border-bottom:0px solid #000000;
  padding-bottom:20px;
  width:100%;
}





.main-head-title {
	color: #FFFFFF; 
	text-align: center;
	font-family: 'Work Sans', Arial, sans-serif; 
	font-size: 2em;
	margin-top: 35px; 
	margin-bottom: 35px;
	margin-right:5%;
	margin-left:5%;
	}



.main-head {
	height: 865px;
	}

.main-head-text {
	margin-top: 0px; 
	margin-bottom: 35px; 
	color: #FFFFFF; 
	text-align: center;
	font-family: 'Work Sans', Arial, sans-serif;  
	font-size: 1.2em;
	margin-right:5%;
	margin-left:5%;
	}
	
	
	




	

.cell-features {
	padding:10px;
}
.form-section-title {

	text-align: left;
	font-size: 1.5em;
	font-family:Arial, Helvetica, sans-serif;
	color: #878F48;
	line-height: 110%;
	margin-bottom:25px;
	margin-top:25px;
	}


.form-title {

	text-align: left;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 110%;
	margin-bottom:5px;
	}
	
.form-field-text {
	text-align: left;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	width: 100%;
	height: 30px;
	max-width: 500px;
	padding: 0px 5px 0px 5px;
	margin: 0px;
}
	
.form-paragraph-text {
	max-width: 1000px;
	margin: 10px 0px 20px 0px;
	text-align: left;
	font-size: 1.0em;
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #000080;
	font-weight: bold;
}
	

.sub-head {
	height: 200px;
	}


.default-font {
	font-family: 'Work Sans', Arial, sans-serif;
	}
	
	
	
.font-icon {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight:bold;
	font-size:1.2em;
	color:#691F1F;
	margin-top:20px;
	padding-bottom:40px;
	line-height: 150%;
	text-align: center;
	}
	
.image-icon {
	border-width: 0px;
	width:155px;
	text-align: center;
}	

.news-padding {
	padding-right:0%;
	padding-left:0%;
	padding-top:10px;
	}
	

.calendar-padding {
	padding-left:20px;
	padding-right:20px;
}	

	
.arrow-news {
	 width:20px; 
	}
	
	
.slider-item-width {
	width:180px;	
	}



.header-photo {
  border-radius: 20px;
  box-shadow: 0px 10px 10px 3px #b3b3b3;

	}

.nav-icon {
	font-size: 1.2em; 
	color: #FFFFFF;	
	background-color:rgba(17, 76, 142, 0.5);
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;

	}

.drop-table {
	width: 100%;
	z-index:6000;
	}



.main-p-height {
	text-shadow: 2px 2px 8px #000000;
}


.news-header {
	 margin:0px; 
	 margin-bottom:10px; 
	 font-family:'Roboto Slab', Arial, Helvetica, sans-serif; 
	 color:#1d7f8a; 
	 font-size:2.2em; 
	 font-weight:700;
	}


.right-center {
	text-align:center;
}

.left-center {
	text-align:center;
}



.event-box-offset {

	 padding-top:40px;
	}

.event-box {
	text-align:center; 
	width:100%; 
	max-width:450px; 
	background-color:#FFFFFF; 
	border:2px #3e9744 solid; 
	border-radius:20px; 
	height:470px; 
	padding:30px;
	}


.box-footer {
	height: auto;
	padding-bottom:20px;
	}

.footer-title {
	font-family: 'Poppins', Arial, Helvetica,   'Open Sans',  sans-serif;
	font-size:1.6em;
	color:#ffffff;
	font-weight:300;
	line-height:110%;
	margin-top:0px;
	margin-bottom:30px;
	
}

.footer-text {
	font-family: 'Poppins', Arial, Helvetica,   'Open Sans',  sans-serif;
	font-size:1.1em;
	color:#ffffff;
	font-weight:300;
	line-height:110%;
	margin-top:0px;
	margin-bottom:40px;
	
}


.footer-address {
	font-family: 'Poppins', Arial, 'Work Sans', 'Open Sans',  sans-serif;
	font-size:1.1em;
	color:#333333; 
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	
}

.footer-phone {
	font-family: 'Poppins', Arial, 'Work Sans', 'Open Sans',  sans-serif;
	font-size:1.4em;
	color:#fffae2;
	
	margin-top:0px;
	margin-bottom:0px;
	
}

	
	
.footer-copy {
	font-family: 'Poppins', Arial, 'Work Sans', 'Open Sans',  sans-serif;
	font-size:0.9em;
	color:#333333
	
	margin-top:0px;
	margin-bottom:0px;
	
}



.news-content {
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	font-size:1.2em; 
	color: gray;	
	margin-top: 0px;
	margin-left: 0%;
	margin-right: 0%; 
	margin-bottom: 10px;
	color: #000000;
	line-height: 150%;
	font-weight:300;
}

.news-date {
	font-family: 'Work Sans', Arial, sans-serif;
	font-size: 0.8em;
	font-weight:300;
	margin-top: 0px;
	margin-left: 0%;
	margin-right: 0%; 
	margin-bottom: 20px;
	color: #000000;
	line-height: 100%;
}

.news-title {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	font-size:1.5em; 
	font-weight:500; 
	color:#172480;	
	line-height:120%;
	}


.news-heading {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif; 
	font-size:1.4em; 
	font-weight:700; 
	color:#424242;	
	line-height:120%;
	}
	
.news-category {
	margin-top:40px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	color:#000;
	font-family: 'Work Sans', Arial, sans-serif;
	font-size: 1em;
	font-weight:500;
	line-height:120%;
	}
	

.bottom-slide-height {
	height:500px;
}



.sub-container {
  margin: 0px auto;
  position: relative;
  width: 100%;
  height: 300px;
  padding: 0px;
  padding-left:25px;
  padding-right:25px;  
 
}



.slide-table-outer {
	
	width: 100%; 
	margin-top:40px; 
	
	}
	
.slide-table-outer2 {
	
	width: 100%; 
	max-width: 1280px;		
	margin-top:0px; 
	
	}
	
		
.slide-table {
	width:80%;
	height: 300px; 
	
	}	
	
.slide-table2 {
	width: 100%; 
	}	

sub-slide-height {
	height:350px;
}



.sub-bottom-container {
  margin: 0px auto;
  position: relative;
  width: 100%;
  height: 350px;
  padding: 0px;
  padding-left:0px;
  padding-right:0px;  
 
}

.bottom-sub-slide-height {
	height:350px;
}


.sub-head-container {

  width: 100%;
  height: 200px;

  display: flex;
  justify-content: center;   /* center child horizontally */
  align-items: flex-end;     /* push child to bottom */
  
  padding-left:20px;
  padding-right:20px;

  

 
}

.call-width {
	width:70%; max-width:456px;
}

.give-call-width {
	width:100%; max-width:273px;
}




        .slider-container { position: relative; width: 100%; margin: auto; overflow: hidden; background-color:fuchsia }
        .slider { display: flex; transition: transform 0.5s ease-in-out; }
        .slide { min-width: 100%; padding: 0px;  }
        /* .prev, .next { position: absolute; top: 50%; transform: translateY(-50%); background: #3e9744; color: white; padding: 10px; cursor: pointer; box-shadow: 4px 2px 4px #808080; } */
        .prev, .next { position: absolute; top: 50%; background: #66a820; color: white; padding: 10px; cursor: pointer; box-shadow: 4px 2px 4px #808080; }
        .prev { left: 10px; }
        .next { right: 10px; }
        .dots { text-align: center; margin-top: 10px; }
        .dot { display: inline-block; width: 15px; height: 15px; background: gray; border-radius: 50%; margin: 5px; cursor: pointer; }
        .active { background: black; }

/*
.slide-container {
  margin: 0px auto;
  position: relative;
  width: 100%;
  height: 600px;
  padding: 0px;
}
*/

.home-slide-container {
  margin: 0px auto;
  position: relative;
  width: 100%;
  height: 500px;
  padding: 0px;
}


#slideshow {
  margin: 0px auto;
  position: relative;
  width: 100%;
  height: 500px;
  padding: 0px;
 
}

#slideshow > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}


#mainslideshow {
  margin: 0px auto;
  position: relative;
  width: 100%;
  height: 500px;
  padding: 0px;
 
}

#mainslideshow > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}


.fader-size {
	width:100%; height:200px;
	}


.w3-quarter{float:left;width:100%}


	
.logo-cell {
	width: 25%; 	
	}
	
	
.product-logo {
	width:59%;
	height:59%;
}
	
	

    
	

.page-heading {
	margin-top:25px;
	margin-bottom:0px;	
	margin-left:0px;
	margin-right:0px;
	color:#000; 
	font-family: 'Work Sans', Arial, sans-serif; 
	font-size: 2.5em;
	font-weight:700;
	}
	

.title-sub-heading {
	margin-top:0px;
	margin-bottom:25px;	
	margin-left:0px;
	margin-right:0px;
	color:#000; 
	font-family: 'Work Sans', Arial, sans-serif; 
	font-size: 1.1em;
	font-weight:700;
	}
	
	
.half-padding {
	padding-left:20px;
	padding-right:20px;
}

.quarter-padding {
	padding-left:20px;
	padding-right:20px;
}


.full-padding {
	padding-left:20px;
	padding-right:20px;
}	

.half-margin {
	margin-left:6%;
	margin-right:6%;
}

.product-photo {
	width:100%;
	height:auto;
}

	
	
.sub-heading2 {
	margin-top:80px;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	color:#000;
	font-family: 'Work Sans', Arial, sans-serif;
	font-size: 1.8em;
	font-weight:700;
	}


.sub-heading3 {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	color:#000;
	font-family: 'Work Sans', Arial, sans-serif;
	font-size: 1.8em;
	font-weight:700;
	}

	
	
.plot-table {
	width: 100%; max-width: 1000px;
	}    

	
.navigation-desktop {
	
	transition:background-color 0.5s ease;
	}

.sidenav {
  height: 0px;
  width: 500px;
  opacity:100;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 0px;
}

.sidenav a {

	text-decoration: none;
	display:block;
	color: #ffffff;

	transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}


.sidenavmob {
  height: 0px;
  width: 100%;
  opacity:100;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 0px;
}

.sidenavmob a {

	text-decoration: none;
	display:block;


	transition: 0.3s;
}

.sidenavmob a:hover {
  color: #f1f1f1;
}

.sidenavmob .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.nav-desk {
	vertical-align:middle; 
 
	top: 0px; 
	width: 100%; 
	padding-top: 0%; 
	padding-left: 0%; 	
	padding-left: 0%; 
	padding-right: 0%; 	
	margin: auto;
	min-height:41px; 
	text-align:center; 
    clear:both;
	display:none;
	}	
	
.nav-table
{
	display:table;
	vertical-align: middle;
    text-align:left;
    max-width:1000px;
    border: 0px solid blue;
    clear:both;
    margin:auto;
	
	}
	
.nav-cell
{
	vertical-align: middle;
    text-align:left;
    border: 0px solid black;
    display: table-cell;

	}
	
	
.nav-mobile {
	display:block;
	
	}	

.half-photo {
width:100%; max-width:700px; margin-left:0px; margin-right:0px;  margin-top:0px; margin-bottom:20px;	
}


.top-icon {
	font-size: 3em;
	color: #C0C0C0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.down-icon {
	font-size: 2em;
	color: #B51217;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}


/* FORM CSS -------------------------------------------*/


.form-field-text {
	font-family: Poppins,'Work Sans', Arial, sans-serif;
	font-size: 1.1em;
	font-weight:500;
	width:100%;
}

.form-field-sub-text {
	font-family: 'Work Sans', Arial, sans-serif;
	font-size: 1.1em;
	font-weight:300;

}


.section-height {
	height:auto;
	border:0px #ffffff solid;
}


.attachment-form-container {
}

.input-row {
    margin-bottom: 20px;
    width: 95%;
}

.attachment-row {
    margin-bottom: 20px;
    width: 95%;
    float: left;
}

.icon-add-more-attachemnt {
    float: right;
    margin-top: 10px;
    cursor: pointer;
}

.attachment-row .input-field {
    border: #a8b0bd 1px solid;
}

.input-field {
    width: 100%;
    border-radius: 2px;
    padding: 5px;
    border:  1px #000000 solid;
    box-sizing: border-box;
}

.span-field {
    font: Arial;
    font-size: small;
    text-decoration: none;
}

.btn-submit {
    padding: 10px 20px;
    background: #333;
    border: #1d1d1d 1px solid;
    color: #f0f0f0;
    font-size: 0.9em;
    width: 150px;
    border-radius: 2px;
    cursor: pointer;
}

.errorMessage {
    background-color: #FF6600;
    border: #AA4502 1px solid;
    padding: 5px 10px;
    color: #FFFFFF;
    border-radius: 3px;
}

.successMessage {
    background-color: #9fd2a1;
    border: #91bf93 1px solid;
    padding: 5px 10px;
    color: #3d503d;
    border-radius: 3px;
    cursor: pointer;
    font-size: 0.9em;
}

.info {
    font-size: .8em;
    color: #FF6600;
    letter-spacing: 2px;
    padding-left: 5px;
}  
  
  
	



.table-border {
	border-bottom-color:#ee9910; 
	border-bottom-style:solid; 
	border-bottom-width:2px;
}


.button-book {
	width: 150px;
	letter-spacing: 1px;
	height: 40px;

	font-family: "Swis721 Cn BT","Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #0060A3;

	margin-top: 20px;
	
	border-radius: 15px;
	

    
    border-style: solid;
    border-width: 2px;
    border-color: #FBBF03;
   	background-color: #FBBF03;

    text-align: center;
    text-decoration: none;
    display: inline-block;

    cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}





input[type=button] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;	
	}








.head-icon {
	width: 72px;
	height: 72px;
	margin-top:140px;
	}

.mobile-image {
	display: none;
}



.corner-main {
	display:none;
}

.split{
  width: 100%;
  min-height: 150px;          /* adjust as needed */
  display: flex;
}

.split-image,
.split-text{
  flex: 1;                    /* 50 / 50 split */
  display: flex;
  align-items: center;        /* vertical centering */
  justify-content: center;    /* horizontal centering */
}

/* image safety */
.split-image img{
  max-width: 100%;
  max-height: 100%;
  height: auto;
  display: block;
}



	

.content-box{

	width: 100%;
	min-height: 500px;

  position: relative;
  display: flex;
  align-items: top;      /* Ã°Å¸â€˜Ë† center = vertical centering */
  padding: 20px;

}

.content-box .text{
  max-width: 45%;       /* optional: keeps text from running too wide */
  padding-right: 30px;   /* keeps text from running under the image */
}

.content-box .photo-box {
  width: 800px;
  height: 460px;
  overflow: hidden;      /* hides cropped parts */
  
  border: 2px #002857 solid;
  border-radius:20px;  
  
  position: absolute;
  right: 20px;
	}

.content-box .photo-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;     /* 👈 crops instead of distorts */
  object-position: center; /* centers the crop */
}


/* Mobile: stack */
@media (max-width: 768px){

  .content-box{
    padding: 30px;
    align-items: flex-start;
    flex-direction: column;   /* stack text then image */
    min-height:0;    
    
  }

  .content-box .text{
    max-width: 100%;
    
  }
  
.content-box .photo-box {
  	position:static;
    width: 100%;
    max-width: 100%;
	position:static;
	height:auto;
    display: block;          /* ensures it behaves like a block */
	}
  

  .content-box .photo{
  	
    width: 100%;
    max-width: 100%;
    margin-top: 16px auto 0;         /* centers horizontally + adds top space */
	height:auto;

   
  }
}

.underline{
  width: 300px;
  height: 4px;
  border-bottom: 8px #facc11 solid;
  margin: 12px 0;
}


.hero__title {
font-size: clamp(30px, 2.5vw, 60px);
line-height: 1.2;
color:#002857;
font-family: "Poppins", Arial, Helvetica, sans-serif;
font-weight:100;
padding-bottom:40px;
padding-right:20px;

}


.hero__subtitle {
font-size: clamp(16px, 1.1vw, 36px);
color:#002857;
font-family: "Poppins", Arial, Helvetica, sans-serif;
font-weight:600;
 letter-spacing:4px;
}

.hero__text {
font-size: clamp(20px, 1.1vw, 36px);
color:#002857;
font-family: "Poppins", Arial, Helvetica, sans-serif;
font-weight:300;
}




/* PHOTO COLUMN = 40% */
.photo-wrap{
  position: relative;
  flex: 0 0 40%;
  max-width: 40%;
}

/* Image fills its column */
.photo-wrap .photo2{
  width: 100%;
  height: auto;
  border: 2px #3e9744 solid;
  border-radius: 20px;
  display:block;
}

/* The star overlay */
.photo-wrap .photo-star{
  position: absolute;
  width: 18%;        /* scales with photo */
  top: -9%;
  left: -9%;
  height: auto;
  z-index: 2;
  pointer-events: none;
}


.content-box2{
  display: flex;
  align-items: flex-start;
  gap: 40px;
  justify-content: flex-start;
}

/* TEXT COLUMN = 60% */
.text2{
  flex: 0 0 60%;
  max-width: 60%;
  min-width: 0;
}



/* TEXT RIGHT 
.content-box2 .text2 {
  max-width: 50%;
}
*/

@media (max-width: 768px){

  .content-box2{
    flex-direction: column;
  }

  .photo-wrap,
  .text2{
    flex: 0 0 100%;
    max-width: 100%;
  }

  .photo-wrap .photo-star{
    width: 42px;   /* optional: fixed size on small screens */
    top: -18px;
    left: -18px;
  }
}

.sub-header-image-2x {
	width:100%; 
	max-width:1400px; 
	padding-left:0px; 
	margin-top:0px;
	margin-bottom:20px;
}


.board-photo {
	margin-left:0px;
	margin-right:0px;

	
}


.two-col-pad {
	padding-left:20px;
	padding-right:20px;
}

.event-title {

	font-size: 2.5em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#172480;
	font-weight:600;
	margin-bottom:10px;
	text-align:center;
	line-height:100%;

}



.home-title {

	font-size: 2.5em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#002857;
	font-weight:600;
	margin-bottom:10px;
	text-align:left;
	line-height:100%;
	

}


.sub-title {

	font-size: 3.5em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#1a1a1a;
	font-weight:700;
	margin-bottom:10px;
	
	line-height:100%;
	

}

.sub-heading {
	font-size: 2.4em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#1c1c1c;
	font-weight:300;
	margin-bottom:10px;
	margin-top:20px;
	text-align:left;
	line-height:120%;
	}

.minute-year {

	font-size: 1.3em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	font-weight:300;
	margin-bottom:20px;
	text-align:left;
	line-height:1.5;

}


.sub-content {

	font-size: 1.3em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:300;
	margin-bottom:20px;
	text-align:left;
	line-height:1.5;

}

.sub-content a {

	color:#333399;

}


.sub-content-bullet {

	font-size: 1.3em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:300;
	margin-bottom:10px;
	text-align:left;
	line-height:1.2;
	margin-top:0px;

}



.job-title {
	font-size: 1.2em;
	color:#002857;
	font-family: "Poppins", Arial, Helvetica, sans-serif;
	font-weight:600;
	 letter-spacing:1px;
	 margin-top:0px;
	 margin-bottom:60px;
	}




.sub-content-list-10 {
	font-size: 1.2em; 
	font-family:'Work Sans', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:400;

	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 130%;		
}


.home-content-bullet {

	font-size: 1.4em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#002857;
	font-weight:300;
	margin-bottom:5px;
	text-align:left;
	line-height:1;
	margin-top:0px;

}


.home-content {

	font-size: 1.3em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#002857;
	font-weight:300;
	margin-bottom:20px;
	text-align:left;
	line-height:1.8;

}

.home-content a {

	color:#333399;

}

.minute-content {	
	font-family:'Poppins', sans-serif; 
	font-size:1.1em; 
	font-weight:300;
	
	margin:0px; 
	margin-bottom:10px;
	margin-top:10px;
	}
	
.minute-content a {	
	color:#3366FF;
	}




.content-width {
	width:100%;
	max-width:1280px;	
}








.callout-text {

	font-size: 1.4em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#005a89;
	font-weight:600;
	margin-bottom:10px;
	text-align:left;
	line-height:100%;

}

.lunch-border {
	border-right:0px #facc11 solid;
	min-height:0;
}


.lunch-date {

	font-size: 2.0em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#005a89;
	font-weight:600;
	margin-bottom:10px;
	margin-top:0px;
	text-align:center;
	line-height:100%;

}

.lunch-desc {

	font-size: 1.2em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:300;
	margin-bottom:10px;
	text-align:center;
	line-height:100%;

}






.section-pic-margin {
	margin-top:300px;
}

.section-icon {
	margin-top: 50px;
	margin-bottom: 20px;	
	text-align: left;
}


.section-title {

	font-size: 3em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:700;
	margin-bottom:40px;

}

.section-title a {

	color:#ffffff;

}

.sub-content-border {
	border-left:0px #636466 solid;
}

.sub-para-head {

	font-size: 2.2em; 
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:700;
	margin-bottom:10px;
	line-height:110%;

}

.sub-para-head a {

	color:#333399;

}


.paragraph-text {

	font-size: 1.2em; 
	font-family:'Work Sans', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:300;
	margin-bottom:30px;

}

.paragraph-text a {

	color:#000000;

}


.cal-title {
	margin-top:15px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	font-size:2em; 
	font-weight:400; 
	color:#ffffff;	
	line-height:110%;
	text-align:left;
	padding-bottom:10px;
	}
	
	
.cal-desc {
	margin-top:15px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:'Poppins', Arial, Helvetica, sans-serif; 
	font-size:1.1em; 
	font-weight:300; 
	color:#ffffff;	
	line-height:140%;
	text-align:left;
	padding-bottom:10px;
	}
	



.event-dow {

	font-size: 1.2em; 
	font-family: 'Poppins', Arial, Helvetica, sans-serif; 
	color:#002857;
	font-weight:300;
	margin-bottom:10px;
	
}

.event-month {

	font-size: 1.0em; 
	font-family: 'Poppins', Arial, Helvetica, sans-serif; 
	color:#ffffff;
	font-weight:200;
	margin-bottom:10px;
	
}


.event-day {

	font-size: 5em; 
	font-family: 'Poppins', Arial, Helvetica, sans-serif; 
	color:#002857;
	font-weight:600;
	margin-bottom:10px;
	
}



.event-desc {

	font-size: 1.1em; 
	font-family: 'Poppins', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:500;
	margin-bottom:10px;
	
}


.section-head {

	font-size: 2em; 
	font-family: 'Poppins', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:500;
	margin-bottom:40px;
	
}



.head-text {

	font-family: 'Manrope', Arial, serif;
	font-size: 1.2em;
	color: #1d1d1d;
	margin-top: 0px;
	margin-bottom: 20px;	
	text-align: left;

	}


.section-text {
	font-family: 'Poppins', Arial, serif;
	font-size: 1.2em;
	color: #1d1d1d;
	margin-top: 0px;
	margin-bottom: 20px;	
	text-align: left;
}

.service-title {

	font-size: 1.1em; 
	font-family:'Manrope', Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:700;
	margin-bottom:20px;

}

.service-text {
	font-family: 'Manrope', Arial, serif;
	font-size: 1.0em;
	color: #202020;
	margin-top: 0px;
	margin-bottom: 20px;	
	text-align: left;
}

.main-text {
	margin:0px;
	padding:0px;
	font-size: 2em; 
	font-family: Manrope, Arial, Helvetica, sans-serif; 
	color:#000000;
	font-weight:700;
	margin-bottom:30px;
	line-height:125%;


}

.section-main-title {

	font-size: 2em; 
	font-family:'Roboto Slab', Arial, Helvetica, sans-serif; 
	color:#1d7f8a;
	font-weight:700;
	

}

.calendar-day {
	font-size: 1em;
	margin-bottom: 2px;
	margin-top: 2px;
	color: #333333;
	font-weight: 700;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.calendar-text {

	font-family: 'Poppins', Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 120%;
	color: #000000;
	margin:5px;
	margin-bottom:15px;
}

.calendar-text a {

	color: #000000;
}

	






.section-sub-title {
font-family: 'Roboto Slab', Arial, serif;  
font-size: 2.0em;
color: #004e22;
}


.section-title-news {
	font-family: 'Roboto', Arial, serif; 
	font-size: 1.1em;
	color: #7B1711;
}

.section-date-news {
	font-family: 'Roboto Condensed', Arial, serif; 
	font-size: 0.8em;
	color: #000000;

}

.section-text-news {
	font-family: 'Roboto Condensed', Arial, serif; 
	font-size: 1.1em;
	color: #808080;
}




.section-sub-text {
	font-family: 'Roboto Condensed', Arial, serif; 
	font-size: 1.2em;
	color: #666666;
	margin: 0px 0% 20px 0%;
	text-align: left;
}

.rec-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	
	color: #004c92;  
	text-align:left; 
	margin-bottom:10px; 
	margin-top:20px;
	margin-left:10%; 
	margin-right:10%;	
}

.rec-sub-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #555658;

	text-align:left;
	margin-left:10%; 
	margin-top:0px; 
	margin-right:10%;  
	margin-bottom:10px; 
	line-height: 150%;	
	
	
}





.w3-quarter-2x {
	width:50%;
	}



	
	


.w3-cmblue,.w3-hover-cmblue:hover{color:#fff!important;background-color:#00529B!important}
.w3-text-cmblue,.w3-hover-text-cmblue:hover{color:#00529B!important}

.w3-forest,.w3-hover-forest:hover{color:#fff!important;background-color:#003725!important}
.w3-text-forest,.w3-hover-text-forest:hover{color:#003725!important}
.w3-border-forest,.w3-hover-border-forest:hover{border-color:#003725!important}

.w3-cmblue,.w3-hover-cmblue:hover{color:#fff!important;background-color:#0067ab!important}
.w3-text-cmblue,.w3-hover-text-cmblue:hover{color:#0067ab!important}
.w3-border-cmblue,.w3-hover-border-cmblue:hover{border-color:#0067ab!important}


.w3-beige,.w3-hover-beige:hover{color:#000!important;background-color:#F8EDD1!important}
.w3-text-beige,.w3-hover-text-beige:hover{color:#F8EDD1!important}
.w3-border-beige,.w3-hover-border-beige:hover{border-color:#F8EDD1!important}



.oswald {
	font-family: "Alternate Gothic", 'Oswald', sans-serif;
	letter-spacing: 1px;
	}

.neris {
	font-family: 'Neris Light', 'Signika', 'Arial', sans-serif;
	letter-spacing: 1px;
	}






/* MOBILE NAVIGATION */	
.menu-top-desk {

/*
	padding-left:30px;
	padding-bottom:0px;
	width:100%;
	max-width:900px;
	display: flex;
	justify-content: space-between; /
	
	
	
  padding-left: 30px;
  padding-bottom: 0;
  max-width: 900px;

  display: flex;
  justify-content: space-between;

  width: fit-content;   
  margin-left: auto;    
*/

  padding-left: 0px;
  padding-right: 0px;        /* ensure no right padding if you want flush right */
  padding-bottom: 0;

  width: 100%;
  max-width: 1465px;

  display: flex;
  justify-content: space-between; /* flex-end; group hugs the right */
  gap: 50px;                 /* <-- controls “even” spacing */
           /* margin-left: auto; if the nav sits in a wider parent, this keeps it right */
}

	
#menu {
	display:none;
	}

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #ffffff;
  padding: 5px; }
  
  .slicknav_menu * {
    box-sizing: border-box; }
    
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 3px #000; }
    
  .slicknav_menu .slicknav_icon-bar {
    background-color: #fff; }
    
    
.slicknav_nav {
  color: #000;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
    
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    
    .slicknav_nav .slicknav_row:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #fff; }
      
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #000; }
    
    .slicknav_nav a:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #222; }
	

	
